//
//  FeedResponse.swift
//  Payback Coding Challenge
//
//  Created by Philipp Schweig on 26.07.22.
//

import Foundation

// Generated by https://app.quicktype.io/

struct FeedResponse: Codable {
    let tiles: [Tile]?
}

struct Tile: Codable {
    let name, headline, subline: String?
    let data: String?
    let score: Int?
}
